TwineCompile 5.4.0 compatible to C++ Builder 11.1.5

TwineCompile - Cut C++Builder compile times by up to 50x!
Post Reply
Wobo
Posts: 4
Joined: Wed Jul 20, 2022 6:50 am

TwineCompile 5.4.0 compatible to C++ Builder 11.1.5

Post by Wobo »

Hello,

recently Embarcadero released C++ Builder 11.1.5. Can I use TwineCompile 5.4.0 with C++ Builder 11.1.5 or do I have to wait until there is a new compatible version of TwineCompile in https://my.embarcadero.com/#downloadsPage?

Kind Regards
jomitech
Site Admin
Posts: 2159
Joined: Wed Oct 08, 2008 12:23 am

Re: TwineCompile 5.4.0 compatible to C++ Builder 11.1.5

Post by jomitech »

5.4 should be compatible with 11.1.5, I am not aware of any breaking changes that affect TwineCompile.
Jon
Wobo
Posts: 4
Joined: Wed Jul 20, 2022 6:50 am

Re: TwineCompile 5.4.0 compatible to C++ Builder 11.1.5

Post by Wobo »

thank you for the information...I will get 11.1.5 and try...

Kind Regards
Wobo
Posts: 4
Joined: Wed Jul 20, 2022 6:50 am

Re: TwineCompile 5.4.0 compatible to C++ Builder 11.1.5

Post by Wobo »

just a feedback...TC 5.4.x works for me so far with C++ B. 11.1.5
jomitech
Site Admin
Posts: 2159
Joined: Wed Oct 08, 2008 12:23 am

Re: TwineCompile 5.4.0 compatible to C++ Builder 11.1.5

Post by jomitech »

Excellent, glad to hear that - thanks for following up.
Jon
Post Reply